﻿footer{
	background-color: #f5f5f5;
	position: relative;
	z-index: 9;
}
.footer-box{
	width: 95%;
	display: block;
	margin: 0 auto;
	box-sizing: border-box;
	padding-top: 50px;
}
.footer-logo-box{
	display: inline-block;
	width: calc(100% - 1200px);
	vertical-align: middle;
}
.footer-logo-box img{
	display: block;
	margin: 0 auto;
}

.footer-menu-title{
	display: inline-block;
	vertical-align: middle;
	position: relative;
	font-size: 14px;
	color: #555555;
	width: 50px;
}

.footer-menu-title:after{
	content: '：';
	font-size: 14px;
	color: #555555;
	position: absolute;
	right: 0;
	top: 0;
}
.footer-menu-link{
	font-size: 14px;
	color: #555555;
	display: inline-block;
	vertical-align: middle;
}
.footer-menu-list{
	margin-bottom: 10px;
}
.footer-menu-list:last-child{
	margin-bottom: 0!important;
}
.footer-menu-list-box{
	display: inline-block;
	vertical-align: top;
}
.footer-menu-block{
	width: 100%;
	font-size: 0;

}
.footer-link{
	display: inline-block;
	margin: 0 20px;
}
.footer-link:first-child{
	margin-left: 0;
}
.footer-link:last-child{
	margin-right: 0;
}
.footer-link i{
	font-size: 30px;
}
.footer-menu-box,
.footer-link-box,
.footer-search-block{
	display: inline-block;
	vertical-align: top;
}
.footer-menu-box,
.footer-search-block,
.footer-link-box{
	width: 600px;
	max-width: 100%;
}
.footer-link-box{
	text-align: left;
	vertical-align: top;
}
.footer-menu-box .footer-menu-list-box:nth-child(1){
	margin-right: 50px;
}
.footer-menu-list i,
.footer-menu-i-link{
	font-size: 14px;
	color: #555555;

}
.footer-menu-i-link{
	margin-left: 10px;
}

.footer-menu-box .footer-menu-list-box:nth-child(2) .footer-menu-list{
	margin-bottom: 10px;
}

.footer-link-tiktok{
	width: 26px;
	height: 28px;
	display: block;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	transition: all .5s ease;
}

.footer-search-block{
	text-align: right;
}
.footer-search-box{
	display: inline-block;
	width: 500px;
	max-width: 100%;
	position: relative;
}
.footer-search-border{
	width: 100%;
	border: 1px solid #d1d1d1;
	border-radius: 5px;
	overflow: hidden;
}
.footer-search{
	width: calc(100% - 120px);
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
	height: 36px;
	border: 0;
	padding: 0 10px;
	box-sizing: border-box;
}
.footer-search-link{
	display: inline-block;
	vertical-align: top;
	width: 120px;
	max-width: 100%;
	font-size: 14px;
	color: #555555;
	height: 36px;
	line-height: 36px;
	background-color: #dddddd;
	text-align: center;
	border: 1px solid #d1d1d1;
	box-sizing: border-box;
	transition: all .5s ease;
	cursor: pointer;
}
.footer-search-title{
	font-size: 14px;
	color: #661118;
	display: block;
	position: absolute;
	left: 0;
	top: -24px;
}
.footer-web{
	margin-top: 50px;
	text-align: center;
	padding-bottom: 20px;
	font-size: 12px;
	color: #555555;
}
.footer-box a,
.footer-link i{
	transition: all .5s ease;
}
.footer-link-email-box{
	width: 100%;
	display: block;
	margin-top: 20px;
	font-size: 14px;
    color: #555555;
}
.footer-link-email-box span{
	line-height: 36px;
	margin-right: 20px;
}
.footer-email-link{
	display: inline-block;
	vertical-align: top;
	max-width: 100%;
	font-size: 24px;
	color: #555555;
	height: 36px;
	line-height: 36px;
	text-align: center;
	box-sizing: border-box;
	transition: all .5s ease;
	cursor: pointer;
}

.footer-link-tiktok{
	background-image: url(../img/front/tiktok-icon.png);
}
a.footer-menu-link:hover,
a.footer-menu-i-link:hover,
a.footer-link:hover i{
	color: #661118;
}
.footer-link:hover .footer-link-tiktok{
	background-image: url(../img/front/tiktok-icon2.png)!important;
}
.footer-search-link:hover,
.footer-email-link:hover{
	color: #661118;
}



@media only screen and (max-width: 1600px){
	.footer-menu-box, .footer-search-block, .footer-link-box{
		width: 400px;
		max-width: 100%;
	}
	.footer-logo-box{
		width: calc(100% - 800px);
	}
	.footer-menu-list:last-child{
		margin-bottom: 10px!important;
	}
	.footer-menu-box .footer-menu-list-box:nth-child(2) .footer-menu-list{
		margin-bottom: 10px;
	}
	.footer-menu-box .footer-menu-list-box:nth-child(2) .footer-menu-list:last-child{
		margin-bottom: 0!important;
	}
	.footer-web{
		margin-top: 20px;
	}
	.footer-email-link{
		width: 80px;
	}
}
@media only screen and (max-width: 1200px){
 	.footer-menu-box, .footer-search-block, .footer-link-box{
        width: 350px;
    }	
    .footer-logo-box{
    	width: calc(100% - 700px);
    }
    .footer-link {
	    margin: 0 15px;
	}
}

@media only screen and (max-width: 1000px){
	.footer-menu-box{
        width: 50%;
        display: block;
        float: left;
    }
    .footer-link-box, .footer-search-block,
    .footer-logo-box{
        width: 50%;
        display: block;
        float: right;
    }
    .footer-menu-block:after{
    	content: 'none';
    	font-size: 0;
    	display: block;
    	clear: both;
    }
    .footer-link-box{
    	margin-top: 40px;
    	text-align: center;
    }
}

@media only screen and (max-width: 800px){
	/*.footer-menu-box .footer-menu-list-box:nth-child(1){
		margin-right: 20px;
	}
	.footer-menu-box,
	.footer-link-box, .footer-search-block{
		width: 100%;
		float: none;
	}
	.footer-link-box,
	.footer-search-block{
		text-align: left;
	}
	.footer-search-title{
		position: static;
	}
	.footer-search-block{
		margin-top: 10px;
	}
	.footer-menu-link{
		width: calc(100% - 50px);
		vertical-align: top;
	}*/

	.footer-menu-box,
	.footer-link-box, .footer-search-block{
		width: 100%;
		float: none;
	}
	.footer-logo-box{
		display: none;
	}
	.footer-email-link{
		width: 60px;
	}
	.footer-link-email-box span{
		margin-right: 5px;
	}
}




